Source: libapache-session-sqlite3-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Xavier Guimard <yadd@debian.org>
Build-Depends: debhelper-compat (= 13), libmodule-install-perl
Build-Depends-Indep: libapache-session-perl,
 libdbd-sqlite3-perl,
 perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libapache-session-sqlite3-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libapache-session-sqlite3-perl.git
Homepage: https://metacpan.org/release/Apache-Session-SQLite3
Testsuite: autopkgtest-pkg-perl

Package: libapache-session-sqlite3-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libapache-session-perl,
 libdbd-sqlite3-perl
Description: SQLite3 implementation of Apache::Session
 Apache::Session makes maintaining user data across HTTP requests simple.
 .
 Apache::Session::SQLite3 is an implementation of Apache::Session that uses
 SQLite3 databases to store data.
